[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# ILazImageReader

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: intfgraphics.pas line 367

`type ILazImageReader = interface`
`function GetUpdateDescription;`
`procedure SetUpdateDescription();`
`property UpdateDescription: Boolean; [rw]`
`end;`

## Inheritance

`ILazImageReader` |  |

## Description

ILazImageReader is an interface used to extend TFPCustomImageReader to initialize a TRawImgeDescription based on the image to be read.